CVE-2002-0173

Current Description

Buffer overflow in cpr for the eoe.sw.cpr SGI Checkpoint-Restart Software package on SGI IRIX 6.5.10 and earlier may allow local users to gain root privileges.

Basic Data

PublishedMay 16, 2002
Last ModifiedSeptember 11, 2008
Assignercve@mitre.org
Data TypeCVE
Data FormatMITRE
Data Version4.0
Problem TypeNVD-CWE-Other
CVE Data Version4.0

Base Metric V2

CVSS 2 - Version2.0
CVSS 2 - Vector StringAV:L/AC:L/Au:N/C:C/I:C/A:C
CVSS 2 - Access VectorLOCAL
CVSS 2 - Access ComplexityLOW
CVSS 2 - AuthenticationNONE
CVSS 2 - Confidentiality ImpactCOMPLETE
CVSS 2 - Availability ImpactCOMPLETE
CVSS 2 - Base Score7.2
SeverityHIGH
Exploitability Score3.9
Impact Score10.0
Obtain All Privilegetrue
Obtain User Privilegefalse
Obtain Other Privilegefalse

Base Metric V3

No data provided.

Configurations

  • OR - Configuration 1
    Cpe VersionPartVendorProductVersionUpdateEditionLanguageSW EditionTarget SWTarget HWOtherVersion Start IncludingVersion End IncludingVersion Start ExcludingVersion End Excluding
    2.3OSSgiIrix5.0*******
    2.3OSSgiIrix5.0.1*******
    2.3OSSgiIrix5.1*******
    2.3OSSgiIrix5.1.1*******
    2.3OSSgiIrix5.2*******
    2.3OSSgiIrix5.3*******
    2.3OSSgiIrix6.0*******
    2.3OSSgiIrix6.0.1*******
    2.3OSSgiIrix6.1*******
    2.3OSSgiIrix6.2*******
    2.3OSSgiIrix6.3*******
    2.3OSSgiIrix6.4*******
    2.3OSSgiIrix6.5*******
    2.3OSSgiIrix6.5.1*******
    2.3OSSgiIrix6.5.2*******
    2.3OSSgiIrix6.5.2f*******
    2.3OSSgiIrix6.5.2m*******
    2.3OSSgiIrix6.5.3*******
    2.3OSSgiIrix6.5.3f*******
    2.3OSSgiIrix6.5.3m*******
    2.3OSSgiIrix6.5.4*******
    2.3OSSgiIrix6.5.4f*******
    2.3OSSgiIrix6.5.4m*******
    2.3OSSgiIrix6.5.5*******
    2.3OSSgiIrix6.5.5f*******
    2.3OSSgiIrix6.5.5m*******
    2.3OSSgiIrix6.5.6*******
    2.3OSSgiIrix6.5.6f*******
    2.3OSSgiIrix6.5.6m*******
    2.3OSSgiIrix6.5.7*******
    2.3OSSgiIrix6.5.7f*******
    2.3OSSgiIrix6.5.7m*******
    2.3OSSgiIrix6.5.8*******
    2.3OSSgiIrix6.5.8f*******
    2.3OSSgiIrix6.5.8m*******
    2.3OSSgiIrix6.5.9*******
    2.3OSSgiIrix6.5.9f*******
    2.3OSSgiIrix6.5.9m*******
    2.3OSSgiIrix6.5.10*******
    2.3OSSgiIrix6.5.10f*******
    2.3OSSgiIrix6.5.10m*******

Vulnerable Software List

VendorProductVersions
Sgi Irix 5.0, 5.0.1, 5.1, 5.1.1, 5.2, 5.3, 6.0, 6.0.1, 6.1, 6.2, 6.3, 6.4, 6.5, 6.5.1, 6.5.10, 6.5.10f, 6.5.10m, 6.5.2, 6.5.2f, 6.5.2m, 6.5.3, 6.5.3f, 6.5.3m, 6.5.4, 6.5.4f, 6.5.4m, 6.5.5, 6.5.5f, 6.5.5m, 6.5.6, 6.5.6f, 6.5.6m, 6.5.7, 6.5.7f, 6.5.7m, 6.5.8, 6.5.8f, 6.5.8m, 6.5.9, 6.5.9f, 6.5.9m

References

NameSourceURLTags
20020409-01-Iftp://patches.sgi.com/support/free/security/advisories/20020409-01-ISGIPatch Vendor Advisory
irix-cpr-bo(8959)http://www.iss.net/security_center/static/8959.phpXF
5359http://www.osvdb.org/5359OSVDB
4644http://www.securityfocus.com/bid/4644BID